RubyGems Navigation menu

rdbi-driver-sqlite3 0.9.1

sqlite3 driver for RDBI

Gemfile
          gem 'rdbi-driver-sqlite3', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install rdbi-driver-sqlite3
  
  
  
  
  
  
  

Total downloads 3,255

For this version 1,970

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - December 10, 2010 (9.5 KB)
  2. 0.9.0 - August 21, 2010 (9.5 KB)

Development Dependencies: